// priority: 0

events.listen('item.registry', event => {

  // Register new items here
  event.create('osmium_chunks').displayName('Osmium Ore Chunks');
  event.create('yellorite_chunks').displayName('Yellorite Ore Chunks');
  event.create('yellorium_nugget').displayName('Yellorium Nugget');
  event.create('lootbag_piece').displayName('Loot Bag Piece');
  event.create('tiny_plastic_piece').displayName('Tiny Plastic Piece');
  event.create('processed_plastic').displayName('Processed Plastic');
  event.create('compressed_xpetrified_orb').displayName('Compressed Xpetrified Orb');
});